## ktextwidgets 5.116.0+p24.04+vstable+git20251220.0220

=== debian/changelog ===
ktextwidgets (5.116.0+p24.04+vstable+git20251220.0220-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 20 Dec 2025 02:20:58 +0000
