## ktextwidgets 5.116.0+p24.04+vunstable+git20251015.1113

=== debian/changelog ===
ktextwidgets (5.116.0+p24.04+vunstable+git20251015.1113-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 11:13:43 +0000
