## ktextwidgets 5.116.0+p24.04+vunstable+git20251111.0554

=== debian/changelog ===
ktextwidgets (5.116.0+p24.04+vunstable+git20251111.0554-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 11 Nov 2025 05:54:23 +0000
